import { LitElement } from 'lit';
export declare const ICON_ANDROID = "icon-android";
export declare class IconAndroidComponent extends LitElement {
    static readonly defaultTagName = "icon-android";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
